$(document).ready(
		function() {
			var lineData = {
				labels : [ "一月", "二月", "三月", "四月", "五月", "六月", "七月" ],
				datasets : [ {
					label : "示例数据",
					fillColor : "rgba(220,220,220,0.5)",
					strokeColor : "rgba(220,220,220,1)",
					pointColor : "rgba(220,220,220,1)",
					pointStrokeColor : "#fff",
					pointHighlightFill : "#fff",
					pointHighlightStroke : "rgba(220,220,220,1)",
					data : [ 65, 59, 40, 51, 36, 25, 40 ]
				}, {
					label : "示例数据",
					fillColor : "rgba(26,179,148,0.5)",
					strokeColor : "rgba(26,179,148,0.7)",
					pointColor : "rgba(26,179,148,1)",
					pointStrokeColor : "#fff",
					pointHighlightFill : "#fff",
					pointHighlightStroke : "rgba(26,179,148,1)",
					data : [ 48, 48, 60, 39, 56, 37, 30 ]
				} ]
			};
			var lineOptions = {
				scaleShowGridLines : true,
				scaleGridLineColor : "rgba(0,0,0,.05)",
				scaleGridLineWidth : 1,
				bezierCurve : true,
				bezierCurveTension : 0.4,
				pointDot : true,
				pointDotRadius : 4,
				pointDotStrokeWidth : 1,
				pointHitDetectionRadius : 20,
				datasetStroke : true,
				datasetStrokeWidth : 2,
				datasetFill : true,
				responsive : true,
			};
			var lineChart = document.getElementById("lineChart");
			if(lineChart){
                var ctx = lineChart.getContext("2d");
                var myNewChart = new Chart(ctx).Line(lineData, lineOptions)
			}

		});